{% extends 'app/base.html' %}


{% block content %}
        <h1>Sve slike</h1>
        <p>Dobrodošli na naš imgur</p>
        {% for image in image_list %}
            <div>
                <p>Naziv: 
                    <a href="{% url 'app:detail' image.id %}">
                        {{ image.title }}
                    </a>
                </p>
                <p>Objavljeno: {{ image.pub_date }}</p>
                <img src="{{ image.url }}" style="width:300px;">
            </div>
        {% endfor %}

{% endblock %}